Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78176 - (IDE IDE-FLOPPY)ide-floppy driver logged twice
Summary: (IDE IDE-FLOPPY)ide-floppy driver logged twice
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-19 18:33 UTC by David Balažic
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:13 UTC


Attachments (Terms of Use)

Description David Balažic 2002-11-19 18:33:46 UTC
Description of Problem:

   The ide-floppy message appears twice in the boot up kernel messages.
   Here it is , typing from memory :

hdc: 120345345 sectors ...
ide-floppy driver 0.99.newide      #  <------
Partition check:
... ( some more lines )
RAMDISK driver initialized: 16 RAM...
ide-floppy driver 0.99.newide      #  <------
md:



Version-Release number of selected component (if applicable):

RHL 8.0 kernel 2.4.18-14 ( athlon, I guess. I have an Athlon 900 and use 
whatever kernel anaconda installed ; sorry can't check now; don't think it 
matters anyway )

How Reproducible:
allways

Steps to Reproduce:
1. boot
2. check the kernel messages
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 David Balažic 2003-01-13 17:53:23 UTC
The same with kernel-2.4.20-2.2-athlon

Comment 2 David Balažic 2003-01-30 16:31:58 UTC
Same in kernel-2.4.20-2.21-athlon

It is printed right before and after the "Partition check" :

ide-floppy driver 0.99.newide
Partition check:
hda: hda1 hda2
ide-floppy driver 0.99.newide

Comment 3 Bugzilla owner 2004-09-30 15:40:13 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.